madwifi: remove version selection support
authorFelix Fietkau <nbd@openwrt.org>
Wed, 19 Aug 2009 15:17:32 +0000 (15:17 +0000)
committerFelix Fietkau <nbd@openwrt.org>
Wed, 19 Aug 2009 15:17:32 +0000 (15:17 +0000)
SVN-Revision: 17316

package/madwifi/Config.in

index 214cc34..7f1e36d 100644 (file)
@@ -13,18 +13,6 @@ config MADWIFI_COMPRESSION
        help
          Enables Atheros Super A/G Hardware Compression Engine.
 
-choice
-       prompt "Madwifi version"
-       depends on PACKAGE_kmod-madwifi
-       default MADWIFI_STABLE
-       help
-         This option allows you to select the version of MadWifi to be built.
-
-config MADWIFI_STABLE
-       bool "Use the OpenWrt stable version of madwifi"
-
-endchoice
-
 config MADWIFI_SINGLE_MODULE
        bool "Combine driver and net80211 into a single module"
        depends on PACKAGE_kmod-madwifi